<?php require_once('../auth/auth.php'); ?>
<?php 
$cfid_check_default = mysqli_query($conn,"SELECT cfid  FROM custom_field WHERE coid='$coid'");
 $count = mysqli_num_rows($cfid_check_default);
if($count < 1){
mysqli_query($conn,"INSERT INTO `custom_field`(`coid`,`userid`) VALUES ('$coid','$uid')")or die(mysqli_error($conn));
}
?>